/*     78005 : 이미지 (모바일/PC 출력 구분)      */
.img__78005__ {max-width:100%}
.img__78005__ * {box-sizing:border-box}
.img__78005__ a {display:block;vertical-align:top}
.img__78005__ img {vertical-align:top}
.img__78005__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__78005__ .img_m {display:none;}
	.img__78005__ .img_pc {display:block;}
	.img__78005__ .img_pc img {width:px;}
}

